Delete a contact
Permanently delete a contact and all associated data. Browse request parameters, authentication requirements, response payloads, and working code samples in…
Permanently delete a contact and all associated data
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Contact ID
Response Body
application/json
curl -X DELETE "https://app.orbiqhq.com/api/v1/contacts/550e8400-e29b-41d4-a716-446655440000" \ -H "Authorization: Bearer $ACCESS_TOKEN"{ "ok": true, "deleted": true}How is this guide?